glibc-installation problem

sachin lamsoge sach7ue at yahoo.com
Fri Oct 26 22:00:10 PDT 2001


hi all,

i am following lfs-3.0 and i have successfully reached
the glibc installation after entering the chrooted
environment. but after executing the configure script
as mentioned in the book. i am getting the following
error:

checking for gnumake...... \c
no
checking for gmake...... \c
no
checking for make...... \c
make
checking version of make ............\c
3.79.1, ok
checking for gnumsgfmt... \c
no
checking for gmsgfmt... \c
no
checking for msgfmt... \c
no
checking for makeinfo.....\c
makeinfo
checking for version o fmakeinfo...\c
4.0, ok
checking for gsed......\c
no
checking for sed......\c
sed
checking for version of sed......\c
3.02, ok
checking for whether C compiler (gcc) works..\c
no
checking for whether C compiler (gcc) is a
cross-compiler..\c
(cached) \c
yes
checking whether we are using GNU C ...\c
no
configure: error: GNU libc must be compiled using GNU
CC
I have no name!:/usr/src/gcc-build#


kindly help. i am following it step by step.











__________________________________________________
Do You Yahoo!?
Make a great connection at Yahoo! Personals.
http://personals.yahoo.com
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list